PERTALIFE Bugs - Bug #2667

[ESS-PMS FINAL] kalau appraisal lupa isi kpi score yang kosong itu bisa submit, padahal

seharusnya tidak bisa submit.
03/22/2024 01:32 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/22/2024
03/29/2024
0%

0.00 hour
4.00 hours

Description

dear tim developer mohon support nya untuk membuatkan validasi dimana kalau ada kpi score yang kosong di atasan dan di
appraisal, itu ada peringatan harus diisi terlebih dahulu.
appraisal kalau lupa isi score dan kosong,
itu langsung bisa submit padahal seharusnya

tidak boleh kesong.

History

#1 - 03/27/2024 03:53 PM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
package :

bizproc (afterrender & beforesubmit)
messagecatalog (PMSW105)
makasih

#2 - 03/27/2024 04:44 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi
oke sudah di deploy
